Author Topic: 1.5.8  (Read 439 times)

Offline AKA_MattE

  • AKA_Wardogs
  • Hero Member
  • *
  • Posts: 1417
    • View Profile
1.5.8
« on: March 14, 2018, 11:17:14 am »
Ok I want to bring this up, Who still has 1.5.8 still installed?  I think if most of us still have it we should go back to this version.  I know there are some guys who dont have 2.5 Beta and other who are having an impossible time joining multiplayer in 2.5 Beta.  For me it takes around 15 minutes to load 2.5 Beta multiplayer missions.

I suggest we use 1.5.8 until the memory leak is fixed for Thursday and Saturday,

My 2 cents

MattE

Certified DCS Aircraft

Offline AKA_Relent

  • Training Officer
  • Administrator
  • Hero Member
  • *****
  • Posts: 1747
  • AKA_Wardogs
    • View Profile
Re: 1.5.8
« Reply #1 on: March 14, 2018, 11:26:29 am »
I still have it.  Haven't fired it up since the 2.5 OB came out, but should still be able to fly it.

S! Rel

Offline AKA_Topgun

  • Training Officer
  • AKA_Wardogs
  • Hero Member
  • *
  • Posts: 783
    • View Profile
Re: 1.5.8
« Reply #2 on: March 14, 2018, 02:08:08 pm »
I've already been doing that for the past week or two.  Me and Clutter have been doing F-5 training the past couple sessions. Come join in.

Offline AKA_MattE

  • AKA_Wardogs
  • Hero Member
  • *
  • Posts: 1417
    • View Profile
Re: 1.5.8
« Reply #3 on: March 14, 2018, 03:14:21 pm »
Need my cert  :)

MattE

Certified DCS Aircraft

Offline AKA_Wiley

  • AKA_Wardogs
  • Sr. Member
  • *
  • Posts: 287
  • AKA_Wardogs
    • View Profile
Re: 1.5.8
« Reply #4 on: March 14, 2018, 04:03:01 pm »
 I also have 1.5.8 installed and working

Offline AKA_Ramstein

  • "Sir! We're surrounded!" - "Excellent! We can shoot in any direction!"
  • Administrator
  • Hero Member
  • *****
  • Posts: 1701
    • View Profile
Re: 1.5.8
« Reply #5 on: March 14, 2018, 04:08:04 pm »
DCS 2.5 OpenBeta grabs files from release v 1.5 when it does updates... FYI, so, it appears it still needs 1.5 installed. Not sure what DCS 2.5 does if it does not find 1.5 when it can't find it.

ASUS Z107 Pro Gaming
Intel i53570K 3.40 GHZ
G.Skill DDR4 ram 16 GB
Nvidia GTX1060 6GB Video Graphics
WD Black WD1002FAAEX 1TB
46" Samsung HDTV
Win10 pro x64
Silicon Power 240GB M55 M.2 2280 SSD
Saitek X52 Pro HOTAS, CH Pedals
CM HAF 922 pc case

Offline AKA_MattE

  • AKA_Wardogs
  • Hero Member
  • *
  • Posts: 1417
    • View Profile
Re: 1.5.8
« Reply #6 on: March 14, 2018, 04:13:12 pm »
Lets Fly F-5's Wiley!

The 2.5 release will overwrite 1.5.8.  I have seen where some folks on the DCS forum said they got rid of 1.5.8 to make room, I was just hoping no one here did.

MattE

Certified DCS Aircraft

Offline AKA_Clutter

  • Training Officer
  • AKA_Wardogs
  • Hero Member
  • *
  • Posts: 649
  • AKA_Wardogs
    • View Profile
Re: 1.5.8
« Reply #7 on: March 14, 2018, 07:02:47 pm »
Need my cert  :)

MattE

Just passed my first mission on the way to F-5E certification .   :P

I too have 1.5.8 installed and working.  Can easily switch back and forth.   ;D


I7 8700K @ 4.8 GHz, 32 GB G.Skill DDR4 3600 RAM, Samsung 1 TB M.2,  Samsun 500 SDD, GB, EVGA 11080 FTW, Acer 27" Predator XB1, CH HOTAS and Pedals, Track IR 5,  Oculus Rift, PointCTRL, MFG Rudder Pedals

Offline HellCat (Sully)

  • Guest
  • Hero Member
  • *
  • Posts: 850
    • View Profile
Re: 1.5.8
« Reply #8 on: March 15, 2018, 05:49:25 am »
No 1.5.8 here...
Cougar PS 700W l i5-7600K @ 4.7 l 16GB DDR4 2400 Ram l 500GB Corsair SSD & addlink SSD 512GB l GTX1080Ti black edition l Win7 64 bit

Offline AKA_MattE

  • AKA_Wardogs
  • Hero Member
  • *
  • Posts: 1417
    • View Profile
Re: 1.5.8
« Reply #9 on: March 15, 2018, 01:52:15 pm »
Sully,

So did you uninstall 1.5.8?  When 2.5 stable comes out you will have to download the whole thing, 2.5 Beta is going to stay its own branch and 2.0 Alpha is no longer supported (dead).

MattE

Certified DCS Aircraft

Offline HellCat (Sully)

  • Guest
  • Hero Member
  • *
  • Posts: 850
    • View Profile
Re: 1.5.8
« Reply #10 on: March 15, 2018, 01:56:44 pm »
I upgraded to 2.5 Beta over it 2.5 is all i have installed at the moment.
Cougar PS 700W l i5-7600K @ 4.7 l 16GB DDR4 2400 Ram l 500GB Corsair SSD & addlink SSD 512GB l GTX1080Ti black edition l Win7 64 bit

Offline AKA_Topgun

  • Training Officer
  • AKA_Wardogs
  • Hero Member
  • *
  • Posts: 783
    • View Profile
Re: 1.5.8
« Reply #11 on: March 15, 2018, 08:42:54 pm »
MattE shoot me an email.